# Uses of Class
org.apache.lucene.util.fst.ByteSequenceOutputs

Packages that use ByteSequenceOutputs
Package
Description
org.apache.lucene.util.fst
Finite state transducers

- ## Uses of ByteSequenceOutputs in org.apache.lucene.util.fst

  Methods in org.apache.lucene.util.fst that return ByteSequenceOutputs
  Modifier and Type
  Method
  Description
  `static ByteSequenceOutputs`
  ByteSequenceOutputs.`getSingleton()`